<section class="sec-yp-masthead">
    <div class="container">
        <div class="masthead-tagline">Find and Discover Local Business</div>
        <div class="container">
            <ul class="nav nav-tabs" role="tablist">
                <li class="nav-item">
                    <a id="tab-all" class="nav-link active" data-toggle="tab" href="#" data-log='0' data-permalink='' data-module='global' data-section='search tab' role="tab" data-type="All" aria-selected="true">
                        <i class="fas fa-align-left fa-lg"></i> All
                    </a>
                </li>
                <li class="nav-item">
                    <a id="tab-business" class="nav-link" data-toggle="tab" href="#" data-log='0' data-permalink='' data-module='global' data-section='search tab' role="tab" data-type="Business" aria-selected="false">
                        <i class="fas fa-briefcase fa-lg"></i> Business
                    </a>
                </li>
                <li class="nav-item">
                    <a id="tab-products" class="nav-link" data-toggle="tab" href="#" data-log='0' data-permalink='' data-module='global' data-section='search tab' role="tab" data-type="Products" aria-selected="false">
                        <i class="fas fa-shopping-bag fa-lg"></i> Products
                    </a>
                </li>
                <li class="nav-item">
                    <a id="tab-services" class="nav-link" data-toggle="tab" href="#" data-log='0' data-permalink='' data-module='global' data-section='search tab' role="tab" data-type="Services" aria-selected="false">
                        <i class="fas fa-tools fa-lg"></i> Services
                    </a>
                </li>
                <li class="nav-item">
                    <a id="tab-phone" class="nav-link" data-toggle="tab" href="#" data-log='0' data-permalink='' data-module='global' data-section='search tab' role="tab" data-type="Phone" aria-selected="false">
                        <i class="fas fa-phone fa-flip-horizontal fa-lg"></i> Phone
                    </a>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <div class="input-group">
                    <span class="input-group-text search-icon"><i class="fas fa-search"></i></span>
                    <input id="search-input" class="form-control search-yp" type="search" placeholder="Search for businesses, products, or services" aria-label="Search">
                </div>
                <div class="input-group">
                    <span class="input-group-text search-icon"><i class="fas fa-map-marker-alt"></i></span>
                    <input class="form-control search-loc" type="search" placeholder="Nationwide" aria-label="Search">
                </div>
                <%= image_tag "yp-search-btn.png", class: "yp-search-btn" %>
            </form>
        </div>
    </div>
    <div class="yp-cover"></div>
</section>
